ARG1 C:\GB\UsC\VolpiV\TDCM
ARG2 C:\GB\UsC\VolpiV\Taut
ARG3 C:\GBSql19\ConsoleTelematica\ChiaviEntratel\2_VLPVNT84B22D786B
ARG4 C:\GB\UsC\VolpiV\Tlog

ARG5 400
## 0-trasmissione effettiva, 1-trasmissione sperimentale
## Dato obbligatorio
ARG6 0